<?xml version="1.0" encoding="utf-8"?>
<component type="textDragInOrder" showMissing='_yes'>
        <title>Расстановка по порядку</title>
        <question>Расставьте перечисленные государства в порядке следования их столицы с севера на юг.</question>
        <inversequestion/>
        <objects>
                <object>Канада</object>
                <object>Мексика </object>
                <object>Гондурас</object>
                <object>Панама</object>
        </objects>
</component>